CREATE TABLE `wloeJi_usermeta` (  `umeta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,  `user_id` bigint(20) unsigned NOT NULL DEFAULT '0',  `meta_key` varchar(255) COLLATE utf8mb4_unicode_520_ci DEFAULT NULL,  `meta_value` longtext COLLATE utf8mb4_unicode_520_ci,  PRIMARY KEY (`umeta_id`),  KEY `user_id` (`user_id`),  KEY `meta_key` (`meta_key`(191))) ENGINE=InnoDB AUTO_INCREMENT=28 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;
/*!40000 ALTER TABLE `wloeJi_usermeta` DISABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 0;
SET UNIQUE_CHECKS = 0;
INSERT INTO `wloeJi_usermeta` VALUES('1', '1', 'nickname', 'admin');
INSERT INTO `wloeJi_usermeta` VALUES('2', '1', 'first_name', '');
INSERT INTO `wloeJi_usermeta` VALUES('3', '1', 'last_name', '');
INSERT INTO `wloeJi_usermeta` VALUES('4', '1', 'description', '');
INSERT INTO `wloeJi_usermeta` VALUES('5', '1', 'rich_editing', 'true');
INSERT INTO `wloeJi_usermeta` VALUES('6', '1', 'syntax_highlighting', 'true');
INSERT INTO `wloeJi_usermeta` VALUES('7', '1', 'comment_shortcuts', 'false');
INSERT INTO `wloeJi_usermeta` VALUES('8', '1', 'admin_color', 'fresh');
INSERT INTO `wloeJi_usermeta` VALUES('9', '1', 'use_ssl', '0');
INSERT INTO `wloeJi_usermeta` VALUES('10', '1', 'show_admin_bar_front', 'true');
INSERT INTO `wloeJi_usermeta` VALUES('11', '1', 'locale', '');
INSERT INTO `wloeJi_usermeta` VALUES('12', '1', 'wloeJi_capabilities', 'a:1:{s:13:\"administrator\";b:1;}');
INSERT INTO `wloeJi_usermeta` VALUES('13', '1', 'wloeJi_user_level', '10');
INSERT INTO `wloeJi_usermeta` VALUES('14', '1', 'dismissed_wp_pointers', '');
INSERT INTO `wloeJi_usermeta` VALUES('15', '1', 'show_welcome_panel', '0');
INSERT INTO `wloeJi_usermeta` VALUES('16', '1', 'session_tokens', 'a:1:{s:64:\"8664d3fc88d3222240bce9f8bb725a30de89702604a20289889478b01b4a718e\";a:4:{s:10:\"expiration\";i:1688553599;s:2:\"ip\";s:12:\"154.160.5.38\";s:2:\"ua\";s:80:\"Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:109.0) Gecko/20100101 Firefox/114.0\";s:5:\"login\";i:1688380799;}}');
INSERT INTO `wloeJi_usermeta` VALUES('17', '1', 'wloeJi_dashboard_quick_press_last_post_id', '225');
INSERT INTO `wloeJi_usermeta` VALUES('18', '1', 'community-events-location', 'a:1:{s:2:\"ip\";s:11:\"154.160.5.0\";}');
INSERT INTO `wloeJi_usermeta` VALUES('19', '1', 'announcements_user_counter', '1');
INSERT INTO `wloeJi_usermeta` VALUES('20', '1', 'wloeJi_user-settings', 'libraryContent=browse&editor=tinymce');
INSERT INTO `wloeJi_usermeta` VALUES('21', '1', 'wloeJi_user-settings-time', '1683544345');
INSERT INTO `wloeJi_usermeta` VALUES('22', '1', 'elementor_introduction', 'a:2:{s:27:\"ai-get-started-announcement\";b:1;s:20:\"globals_introduction\";b:1;}');
INSERT INTO `wloeJi_usermeta` VALUES('23', '1', 'hfe-popup', 'dismissed');
INSERT INTO `wloeJi_usermeta` VALUES('24', '1', 'header-footer-elementor-rating', 'delayed-notice');
INSERT INTO `wloeJi_usermeta` VALUES('25', '1', 'managenav-menuscolumnshidden', 'a:5:{i:0;s:11:\"link-target\";i:1;s:11:\"css-classes\";i:2;s:3:\"xfn\";i:3;s:11:\"description\";i:4;s:15:\"title-attribute\";}');
INSERT INTO `wloeJi_usermeta` VALUES('26', '1', 'metaboxhidden_nav-menus', 'a:3:{i:0;s:28:\"add-post-type-e-landing-page\";i:1;s:12:\"add-post_tag\";i:2;s:15:\"add-post_format\";}');
INSERT INTO `wloeJi_usermeta` VALUES('27', '1', 'bsf-optin-notice', 'notice-dismissed');
/*!40000 ALTER TABLE `wloeJi_usermeta` ENABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 1;
SET UNIQUE_CHECKS = 1;
